body {
font-family: 'Roboto', sans-serif;
margin: 0px;
    font-size: 16px;
    font-weight: 300;
        background-color: #151313;
}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 44px;
    font-style: italic;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 54px;
}

h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-style: italic;
    margin-top: 3px;
    letter-spacing: -1px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    line-height: 34px;

}

h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    font-weight: 600;
    font-style: italic;
    -webkit-margin-before: 0em;
-webkit-margin-after: 10px;
}

h4 {
font-family: 'Roboto Condensed', sans-serif;
    font-size: 19px;
        line-height: 26px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}

h5 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    margin: 5px;
    margin-top: 19px;
    margin-bottom: 19px;
}

h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    margin: 5px;
    margin-top: 9px;
}

p {
font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
}

.red {
    color: #ee4036;
    text-decoration: none;
}

.red:hover {
    color: #fff;

}



video#videobg { 
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
transform: translateX(-50%) translateY(-50%);
background: url('../images/ocean.jpg') no-repeat;
background-size: cover;
transition: 1s opacity;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #3a3030;
    font-weight: 600;
    border-bottom: dashed 2px #3a3030;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 1px;
    background: none;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #3a3030;
    font-weight: 600;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-inverse .navbar-toggle {
    border-color: #da7b52;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #8d4d2f;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #da7b52;
}

a:hover, a:focus {
    color: #231f20;
    text-decoration: none;
}

.contenido2 {
    background-color: #fff;

}

.image-responsive {
width: 100%;
    height: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
        max-width: 600px;
}

.image-responsive-sm {
width: 100%;
    height: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
        max-width: 350px;
}

.image-responsive-cer {
width: 100%;    
    margin-top: 30px;
    margin-bottom: 30px;
        max-width: 405px;
}

.image-responsive5 {
width: 100%;
    height: 100%;
        max-width: 800px;
}

.image-responsive6 {
width: 100%;
    height: 100%;
        max-width: 952px;
}

.row {
margin-left: 0px;
margin-right: 0px;

}

.navbar-inverse {
    background-color: #ee4036;
    border-color: #ff6259;
}

.menu {
    display: inline-flex;
    float: left;
    margin-top: 15px;
    cursor: pointer;
    padding-left: 25px;
    margin-bottom: 15px;

}

.padded {
    padding-left: 10px;
    padding-right: 10px;

}

.float-right {
float: right;
    padding-left: 20px;
}

.bold {
font-weight: bold;
}

.rojo {
color: #ee4036;
}

.azul {
color: #126470;
}

.blanco {
color: #fff;
}

.cian {
color: #85feff;
}

.italic {
font-style: italic;
}

.float-right {
    float: right;
    margin-top: 10px;
}

.logo {
    margin-top: 5px;
    padding-left: 10px;
    max-width: 243px;
}

.contenido {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;

}

.contenido4 {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;

}

.contenido3 {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;

}

.contenido-foot {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;

}

.contenido5 {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 12px;
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.navbar-right {

    font-weight: 300;
    font-style: italic;
    font-size: 14px;
}

.close-nav {
    margin-top: 15px;
    text-align: right;
    margin-right: 15px;
    margin-bottom: 10px;

}

.nav-left {
    list-style: none;
    margin-top: 25px;

}

.nav-left li {
    border-bottom: solid 1px #000000;
    padding: 10px;
    border-top: solid 1px #615a5a;
}

.nav-left li:hover {
    background-color: #1f1d1d;
}

.nav-left > .active {
    color: #fff;
    background-color: #ee4036;

}

.nav-left a {
    color: #fff;
    padding: 2px 15px !important;
    font-size: 14px;
}

.headline {
    min-height: 550px;
    background-image: url(../images/pelicula-de-seguridad-azul.jpg);
    background-size: cover;

}

.shadow {
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.41);

}

.white-shadow {
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);

}

.big {
font-size: 25px;
}

.carro {
    position: relative;
    top: 60px;
    left: -220px;
    overflow: hidden;
}

.separador {
    min-height: 60px;
        padding-top: 10px;
    background-image: url(../images/pattern.jpg);
    border-top: solid 1px #ff7068;

}

.separador2 {
    min-height: 20px;
    background-image: url(../images/pattern-blue.jpg);
    border-top: solid 1px #063940;

}

.bg-azul {
background-image: url(../images/pattern-blue.jpg);

}

.tu-peli {
    margin-top: 20px;
    padding-top: 10px;
    margin-left: 10px;
}

.section {
    background-color: #d3d3d3;
    padding-top: 30px;
    padding-bottom: 60px;
}

.section2 {
    background-color: #d3d3d3;
    padding-bottom: 60px;
}

.ultra {
background: url(../images/ultra-carbono.jpg);
    background-size: cover;
min-height: 600px;
}

.ultra-max {
    background: url(../images/nano-max-security.jpg);
        background-size: cover;
    min-height: 600px;
    }

.paint {
background: url(../images/pelicula-proteccion-pintura.jpg);
    background-size: cover;
min-height: 600px;
}

.cerami {
background: url(../images/nano-ceramica.jpg);
    background-size: cover;
min-height: 600px;
}

.arqui{
background: url(../images/arquitectonicos.jpg);
    background-size: cover;
min-height: 600px;
}

.linea2 {
    border-bottom: solid 3px #fff;
    margin-bottom: 10px;
    margin-top: 10px;
}

.upper {
text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 33px;
    text-align: center;
    line-height: 40px;
}

.upper2 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: 100;
    font-size: 63px;
    text-align: center;
    line-height: 72px;
    margin-top: -8px;
    margin-bottom: 0px;
}

.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #fff;
}

.nav-holder {
    background-color: #2a2a2a;
    margin-bottom: -10px;
    display: block;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #126470;
}

.navigation-pro ul {
    list-style: none;
    -webkit-padding-start: 0px;
    min-height: 210px;
    text-align: center;
    margin-bottom: 0px;
}

.navigation-pro ul li {
    padding: 0px 20px;
    float: left;
    width: 100%;

}

.navigation-pro .active li {
    background-color: #424242;
    color: #fff;
    border: none;
}

.protitle {

    line-height: 40px;
    text-align: center;
}

.negrou {
    background-color: #212121;
    margin-top: 50px;
    padding: 20px;

}

.protitle h5 {
    vertical-align: middle;
    display: inline-block;
    line-height: normal;
    color: #ee4037;
    text-transform: uppercase;
}

.padded {
padding-top: 10px;
}

.center-cont {

}

.nano-car {
position: relative;
    top: -40px;
        margin-bottom: -40px;


}

.graybg {
background-color: #eaeaea;
    border-bottom: solid 1px #b1b1b1;

}

.boton {
background-color: #252323;
    padding: 7px 19px;
    border-radius: 42px;
    color: #fff;
    font-weight: 600;
}

.boton:hover {
background-color: #ee4036;
    padding: 7px 19px;
    border-radius: 42px;
    color: #fff;
    font-weight: 600;
}

.gray2 {
color: #676767;
}

.linea-gris {
border-bottom: solid 1px #fff;

}

video#videobg2 {
    width: 100% !important;
    height: auto !important;
    max-height: 600px;
    width: auto;
    height: auto;
    z-index: -100;
    object-fit: inherit;
    background: transparent url(../images/max-video.jpg) 50% 50% / cover no-repeat;
    background-color: #1f1b19;
    background-size: cover;
    transition: 1s opacity;
}

ul.check {
list-style-image: url('../images/check.png');
}

.image-responsive4 {
    width: 100%;
    height: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 570px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(122,122,122,1);
-moz-box-shadow: 0px 2px 5px 0px rgba(122,122,122,1);
box-shadow: 0px 2px 5px 0px rgba(122,122,122,1);
}

.nopad {
    margin-top: 0px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.black {
    background-color: #000000c9;
    padding: 15px;
    margin: 100px 0px;
    max-width: 450px;

}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #ececec;
}

.glass {
    background-image: url(../images/glass.png);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    border-radius: 20px;
    padding: 0px;
    padding-bottom: 20px;
    background-size: cover;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: solid 2px #fff;
}

.center {
text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.center-cont {
    margin-left: auto;
    margin-right: auto;

}

ul.star {
list-style-image: url(../images/star.png);
}

.star {
    text-align: justify;
    margin-right: 20px;
}

.carac {
    position: relative;
    top: 39px;
    left: 14px;
    margin-top: -40px;
}

.sb-slidebar.sb-active {


}

.right {
text-align: right;
}

.camioneta {
    max-width: 908px;
    width: 100%;
    height: auto;
}

.fl-right {
float: right;
}

.botones {
    position: relative;
    display: inline-block;
    float: right;
    list-style: none;
        right: 10px;
    top: 15px;
    z-index: 10;
}

.justify {
padding: 5px;
    text-align: justify;
}

.icon {
    margin-right: -15px;
    margin-top: -4px;
}

.image-shad {
   -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    margin: 15px;
}

.blue {
background-color: #126470;
    border-top: solid 1px #10d6f3;
    padding-bottom: 50px;

}

.footer {
    min-height: 60px;
    background-image: url(../images/pattern.jpg);
    border-top: solid 1px #ff7068;

}

.pad-top {
    padding-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.pad-bot {
    padding-bottom: 10px;
}

.foot {
    background-color: #ee4036;
    border-bottom: solid 1px #c3251d;

}

.light {
font-weight: 300;
}

.linea {
    border-top: solid 1px #b3b3b3;
    border-bottom: solid 1px #fff;
    margin-bottom: 30px;
    margin-top: 10px;
}

.linea4 {
border-top: solid 1px #b3b3b3;
    border-bottom: solid 1px #fff;
    margin-bottom: 10px;
    margin-top: 60px;
    margin-right: 50px;
    margin-left: 50px;
}

.selector {
background-color: #ee4037;
    padding: 2px 10px;
    border-radius: 20px;
    color: #fff;
    display: block;
    max-width: 200px;
    margin: 4px;
    float: right;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.selector:hover {
    background-color: #0f0f0f;
    color: #fff;

}


.selector2 {
    background-color: #ee4037;
    padding: 10px 29px;
    border-radius: 20px;
    color: #fff;
    max-width: 200px;
    margin: 4px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    border: none;
}

.selector2:hover {
    background-color: #0f0f0f;
    color: #fff;

}

.small {


}

.debito {
    max-width: 90px;
    float: left;
    margin-right: 18px;
    padding-top: 40px;
    padding-bottom: : 20px;
}

.debtext {

    padding-top: 20px;
}

.modal {
    background-color: rgba(2, 115, 134, 0.82);
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

.captcha {
    position: relative;
    left: 50%;
    margin-left: -152px;
    margin-bottom: 20px;
    margin-top: -10px;
}

.whatsapp {
padding-left: 8px;
    margin-top: -8px;
    width: 26px;
}

.whatsapp2 {
    width: 50px;
}

.sup {
    position: fixed;
    z-index: 2;
    bottom: 11px;
    right: 9px;

}



@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.hide-loader{
display:none;
}

.mar-top {
    margin-top: 20px;
    
}

.mar-top2 {
    margin-top: 20px;
    margin-bottom: 30px;
    
}

.mar-top3 {
    margin-top: 50px;
    margin-bottom: 50px;
    
}

.dicho {
background: #282828;
    height: 100%;
    padding: 43px 3px;
    color: #fff;
    margin-left: 10px
}

.dicho h2 {
    font-size: 40px;
    line-height: 59px;
    text-align: center;
    
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.video-res {
    margin-left: 10px;
    margin-right: 10px;
}

/* Contacto */

#contact-form {  

}
 
#contact-form input,  
#contact-form select,  
#contact-form textarea,  
#contact-form label {  
   font-size: 15px;  
   margin-bottom: 2px;
   font-family: 'Open Sans', sans-serif;
}  
 
#contact-form input,  
#contact-form select,  
#contact-form textarea {  
    width: 85%;
    background: #fff;
    border-radius: 35px;
    margin-bottom: 25px;
    padding: 10px;
    text-align: center;
    border: solid #B5B5B5 1px;
}  
 
#contact-form input:focus,  
#contact-form select:focus,  
#contact-form textarea:focus {  
   background-color: #E5E6E7;
}  
 
#contact-form textarea {  
   height: 150px;  
}  
 
#contact-form #submit {  
    color: #fff;
    border: none;
    background-color: #ee4036;
}  
 
#contact-form #submit:hover {  
    background-color: #0d0d0d;
    color: #fff;
}
 
input:required, textarea:required {  
   box-shadow: none;
   -moz-box-shadow: none;  
   -webkit-box-shadow: none;  
   -o-box-shadow: none;  
}
 
#contact-form .required {  
   font-weight:bold;  
   color: #E5E6E7;      
}
 
#failure, #success {
   color: #6EA070;
   display:none;  
}
.respuesta {
color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    text-align: center;
    margin-top: 50px;
}

.btn-success{
    background-color: #1bbba4;
    border-color: #0D9481;
}

.btn-success:hover{
    background-color: #a00989;
    border-color: #10BBA3;
	
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #929292;
    font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #929292;
    font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #929292;
    font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  color: #929292;
    font-style: italic;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 12px;
}


@media (min-width: 768px){
.navbar-nav li a {
padding-top: 20px;
    padding-bottom: 20px;
}
    .logo {
    margin-top: 9px;
    padding-left: 10px;
    max-width: 235px;
}
    
    .menu {
    display: inline-flex;
    float: left;
    margin-top: 17px;
    cursor: pointer;
    padding-left: 25px;

}
    
    .carro {
    position: relative;
    top: 150px;
    left: 0px;
}
    .glass {
    background-image: url(../images/glass.png);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
    border-radius: 20px;
    padding: 10px;
    background-size: cover;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: solid 2px #fff;
}
    .debito {
        max-width: 160px;
        float: left;
        margin-right: 18px;
        padding-top: 0px;
        padding-bottom: 20px;
}
    
}

@media (min-width: 768px){

    .scrolled .container-fluid .navbar-collapse {
    border-color: #101010;
    background-color: transparent;
}
    .scrolled .navbar-nav > li > a {
    color: #7a7a7a;
    background-color: transparent;
}
    
        .scrolled .navbar-nav > li > a:hover {
    color: #003073;
}
    
    .scrolled .navbar-nav .active a{
    color: #003073;
    border-bottom: solid 3px #003073;

}
    .subtitle {
    font-size: 44px;
    line-height: 44px;
    }
    .navigation-pro ul li {
    float: left;
    width: 33.333%;
    min-height: 80px;
    color: #ee4037;
    text-transform: uppercase;
    font-weight: 800;
}
    .navigation-pro ul {
    list-style: none;
    -webkit-padding-start: 0px;
    text-align: center;
        min-height: 80px;
}
    .protitle {

  text-align: center;
}
}


@media (min-width: 992px){

    .big {
    font-size: 26px;
}

    
        .right {
text-align: right;
    padding-right: 20px;
}
    
        .left {
text-align: left;
    padding-left: 20px;
}
   

    }


    .video-mini {
        display: none;
            }

    .video-big {
                display: inherit;
                    }

@media (max-width: 750px){

        .video-big {
display: none;
    }
    .video-mini {
        display: inherit;
            }
    
}